/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,
a:visited,
a:hover,
a:active{text-decoration:none;}
img{border:none;}
input,
select,
textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,
em{font-weight:normal;font-style:normal;}
ul,
ol,
dl{list-style:none;}
body{font-family:"Microsoft YaHei";background-color:#FFFFFF;}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}

.g-bdw{width:100%;max-width:1920px;margin-left:auto;margin-right:auto;background:url(../images/BG.jpg) top center no-repeat;overflow:hidden;padding-bottom:100px;}

.g-head{width:100%;}
.g-head .m-head{width:1200px;margin-left:auto;margin-right:auto;height:990px;position:relative;}
.g-head .m-head .m-titleBox{position:absolute;top:127px;left:485px;width:345px;height:577px;animation:move1 1.8s 0.4s;-webkit-animation:move1 1.8s 0.4s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;overflow:hidden;}
.g-head .m-head .m-titleBox .u-title{width:345px;height:577px;}

.g-part1{width:1200px;margin-left:auto;margin-right:auto;zoom:1;  /*要闻*/}
.g-part1:after{content:"";display:block;clear:both;}
.g-part1 .m-jrbd{margin:0 0 35px 0;width:100%;height:186px;position:relative;background:url(../images/xi_bg.png) 4px 0 no-repeat;}
.g-part1 .m-jrbd dl{width:784px;margin-left:398px;overflow:hidden;padding-top:10px;}
.g-part1 .m-jrbd dl dt{font-weight:bold;font-size:32px;line-height:40px;color:#2a6b7e;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-part1 .m-jrbd dl dt a{color:#2a6b7e;}
.g-part1 .m-jrbd dl dd{font-size:16px;line-height:26px;color:#777;margin-top:8px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-part1 .m-jrbd .m-bdList{margin-top:12px;width:802px;margin-left:398px;}
.g-part1 .m-jrbd .m-bdList ul{zoom:1;}
.g-part1 .m-jrbd .m-bdList ul:after{content:"";display:block;clear:both;}
.g-part1 .m-jrbd .m-bdList ul li{background:url(../images/icon1.png) left center no-repeat;margin-right:48px;width:336px;padding-left:16px;float:left;font-size:16px;line-height:30px;color:#303030;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-part1 .m-jrbd .m-bdList ul li a{color:#303030;}
.g-part1 .m-jrbd .u-more{position:absolute;bottom:-9px;right:0;width:86px;height:24px;background:url(../images/icon_more1.png) top left no-repeat;}
.g-part1 .m-yw{width:100%;height:480px;zoom:1;}
.g-part1 .m-yw:after{content:"";display:block;clear:both;}
.g-part1 .m-yw .m-yw_l{float:left;width:660px;height:480px;}
.g-part1 .m-news-slide{width:100%;height:480px;overflow:hidden;margin:0;position:relative;}
.g-part1 .m-news-slide .swiper-slide{float:left;position:relative;}
.g-part1 .m-news-slide .swiper-slide img{width:660px;height:480px;}
.g-part1 .m-news-slide .swiper-slide p{position:absolute;bottom:0;left:0;width:640px;padding-left:20px;height:50px;line-height:50px;font-size:18px;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);}
.g-part1 .m-news-slide .swiper-slide p a{color:#fff;}
.g-part1 .m-news-slide .swiper-pagination{width:70px!important;bottom:21px!important;left:auto!important;right:10px;height:8px;}
.g-part1 .m-news-slide .swiper-pagination .swiper-pagination-bullet{float:left;width:10px;height:10px;vertical-align:top;background:#cacbcc;margin:0 2px!important;opacity:1;border-radius:0;}
.g-part1 .m-news-slide .swiper-pagination .swiper-pagination-bullet-active{background:#fec163;}
.g-part1 .m-yw_r{width:500px;float:right;position:relative;}
.g-part1 .m-yw_r dl{padding-bottom:26px;border-bottom:1px dashed #919191;}
.g-part1 .m-yw_r dl dt{font-size:20px;line-height:24px;color:#474747;font-weight:bold;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.g-part1 .m-yw_r dl dt a{color:#474747;}
.g-part1 .m-yw_r dl dd{margin-top:12px;font-size:16px;line-height:24px;color:#777;text-indent:2em;}
.g-part1 .m-yw_r dl dd a{color:#c9923c;}
.g-part1 .m-yw_r ul{border-bottom:1px solid #87bec0;padding:12px 0 18px 0;}
.g-part1 .m-yw_r ul li{background:url(../images/icon1.png) left center no-repeat;padding-left:15px;font-size:18px;line-height:58px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;color:#333;}
.g-part1 .m-yw_r ul li a{display:block;width:100%;height:100%;color:#333;}
.g-part1 .m-yw_r ul li:hover{color:#1d4854;}
.g-part1 .m-yw_r ul li:hover a{color:#1d4854;}
.g-part1 .m-yw_r .u-more{position:absolute;width:86px;height:24px;background:url(../images/icon_more1.png) 0 no-repeat;right:0;bottom:-9px;}

.m-title{width:100%;height:100px;position:relative;margin-left:auto;margin-right:auto;}
.m-title img{margin-left:-30px;}
.m-title .u-more{position:absolute;width:44px;height:12px;background:url(../images/icon_more.png) center no-repeat;top:45px;right:0;}

.g-part2{width:1200px;margin-left:auto;margin-right:auto;margin-top:100px;}
.m-part2{width:1200px;margin-left:auto;margin-right:auto;margin-top:52px;height:598px;overflow:hidden;background:url(../images/video_bg.png) top center no-repeat;background-size:100% 100%;}
.m-part2 .m-live{width:100%;}
.m-part2 .m-live .gmwvideo{position:relative;width:960px;margin:10px auto 0;height:540px;overflow:hidden;}
.playLists-wrap{width:960px;margin:0 auto;height:38px;background:#2a6b7e;position:relative;}
.playLists-wrap .swiper1{width:100%;height:38px;overflow:hidden;}
.playLists-wrap .swiper1 .swiper-slide{position:relative;width:100%;height:38px;overflow:hidden;text-align:center;margin-right:0;}
.playLists-wrap .swiper1 .swiper-slide .playlist-title{overflow:hidden;width:100%;line-height:38px;text-align:center;color:#fff;font-size:16px;}
.playLists-wrap .swiper-button-prev-video{position:absolute;width:18px;height:44px;top:-280px;left:0px;cursor:pointer;margin-top:0;background:url(../images/btn_prev2.png) center no-repeat;}
.playLists-wrap .swiper-button-prev-video:hover{background-image:url(../images/btn_prev2_on.png);}
.playLists-wrap .swiper-button-next-video{position:absolute;width:18px;height:44px;top:-280px;left:auto;right:0;cursor:pointer;margin-top:0;background:url(../images/btn_next2.png) center no-repeat;}
.playLists-wrap .swiper-button-next-video:hover{background-image:url(../images/btn_next2_on.png);}

.m-subTitle{width:100%;height:68px;text-align:center;margin-top:60px;}

.m-part2Mid{width:1200px;margin:30px auto 0;position:relative;}
.m-part2Mid .swiper-button-prev{position:absolute;width:40px;height:40px;background:url(../images/btn_prev1_on.png) 0 no-repeat;left:-58px;top:310px;margin-top:0;}
.m-part2Mid .swiper-button-prev:hover{background-image:url(../images/btn_prev1.png);}
.m-part2Mid .swiper-button-next{position:absolute;width:40px;height:40px;background:url(../images/btn_next1_on.png) 0 no-repeat;right:-58px;top:310px;margin-top:0;}
.m-part2Mid .swiper-button-next:hover{background-image:url(../images/btn_next1.png);}
.m-part2Mid .swiper-container{width:100%;margin-left:auto;margin-right:auto;}
.m-part2Mid .swiper-container .swiper-slide{width:395px;margin-right:8px;height:700px;overflow:hidden;background:url(../images/jz_bg.png) top center no-repeat;box-sizing:border-box;padding:33px 18px 0 17px;}
.m-part2Mid .swiper-container .swiper-slide img{width:360px;height:650px;}
.m-part2Mid .swiper-container .swiper-slide .tit{position:absolute;bottom:0;left:0;width:330px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.6);padding:0 5px;height:56px;overflow:hidden;font-size:0;color:#fff;text-align:center;}
.m-part2Mid .swiper-container .swiper-slide .tit:after{content:"";display:inline-block;width:0px;height:100%;overflow:hidden;line-height:999em;font-size:0;vertical-align:middle;}
.m-part2Mid .swiper-container .swiper-slide .tit p{display:inline-block;font-size:16px;vertical-align:middle;}
.m-part2Mid .swiper-container .swiper-slide .tit p a{color:#fff;}

.m-part2Down{zoom:1;width:1200px;margin:80px auto 0;}
.m-part2Down:after{content:"";display:block;clear:both;}
.m-part2Down .m-part2_l{float:right;width:570px;}
.m-part2Down .slideBox2{width:100%;height:326px;overflow:hidden;position:relative;}
.m-part2Down .slideBox2 .phd2{overflow:hidden;position:absolute;right:10px;bottom:15px;z-index:1;}
.m-part2Down .slideBox2 .phd2 ul{zoom:1;}
.m-part2Down .slideBox2 .phd2 ul:after{content:"";display:block;clear:both;}
.m-part2Down .slideBox2 .phd2 ul li{float:left;margin-right:5px;width:10px;height:10px;background:#777;cursor:pointer;position:relative;}
.m-part2Down .slideBox2 .phd2 ul li.on{background:#ff9351;}
.m-part2Down .slideBox2 .pbd2{position:relative;}
.m-part2Down .slideBox2 .pbd2 ul{zoom:1;}
.m-part2Down .slideBox2 .pbd2 ul:after{content:"";display:block;clear:both;}
.m-part2Down .slideBox2 .pbd2 ul li{float:left;position:relative;width:570px;}
.m-part2Down .slideBox2 .pbd2 ul li img{width:100%;height:326px;}
.m-part2Down .slideBox2 .pbd2 ul li p{position:absolute;padding-left:20px;width:550px;left:0;bottom:0;height:40px;font-size:16px;line-height:40px;color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.7);white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.m-part2Down .slideBox2 .pbd2 ul li p a{color:#fff;}
.m-part2Down .m-part2_r{float:left;width:570px;height:326px;}
.m-part2Down .m-part2_r h3{height:50px;line-height:50px;margin-bottom:16px;padding-left:20px;background:url(../images/hd_bg.png) top left no-repeat;cursor:pointer;color:#777;font-weight:normal;zoom:1;}
.m-part2Down .m-part2_r h3:after{content:"";display:block;clear:both;}
.m-part2Down .m-part2_r h3 a{float:left;width:500px;font-size:17px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:inline-block;line-height:50px;color:#777;}
.m-part2Down .m-part2_r h3 span{float:right;margin-right:20px;font-size:14px;color:#cd9067;cursor:pointer;}
.m-part2Down .m-part2_r h3 span img{vertical-align:middle;padding-left:5px;}
.m-part2Down .m-part2_r h3.on{background-image:url(../images/hd_bg_on.png);color:#fff;}
.m-part2Down .m-part2_r h3.on span{display:none;}
.m-part2Down .m-part2_r h3.on a{width:530px;color:#fff;}
.m-part2Down .m-part2_r div{max-height:48px;overflow:hidden;padding:0 20px 30px 20px;color:#474747;display:none;}
.m-part2Down .m-part2_r div p{font-size:16px;text-indent:2em;line-height:24px;max-height:72px;overflow:hidden;color:#474747;}
.m-part2Down .m-part2_r div p a{color:#d1a055;}

.g-part4{margin-top:130px;}
.g-part4 .m-title{width:1200px;margin-left:auto;margin-right:auto;}
.g-part4 .m-part4{width:100%;height:660px;margin-top:15px;background:url(https://imgtopics.gmw.cn/68214.files/images/dwsx_bg.png) bottom center no-repeat;}
.g-part4 .m-part4 ul{width:1200px;margin-left:auto;margin-right:auto;position:relative;}
.g-part4 .m-part4 ul li{position:absolute;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;scale:0.9;}
.g-part4 .m-part4 ul li:hover{scale:1;}
.g-part4 .m-part4 ul .li1{width:423px;height:336px;background:url(https://imgtopics.gmw.cn/68214.files/images/pic_slz.png) center no-repeat;top:6px;left:0px;}
.g-part4 .m-part4 ul .li2{width:399px;height:247px;background:url(https://imgtopics.gmw.cn/68214.files/images/pic_sz.png) center no-repeat;top:58px;left:433px;}
.g-part4 .m-part4 ul .li3{width:330px;height:324px;background:url(https://imgtopics.gmw.cn/68214.files/images/pic_pxn.png) center no-repeat;top:24px;left:871px;}
.g-part4 .m-part4 ul .li4{width:354px;height:286px;background:url(https://imgtopics.gmw.cn/68214.files/images/pic_sx.png) center no-repeat;top:357px;left:2px;}
.g-part4 .m-part4 ul .li5{width:316px;height:266px;background:url(https://imgtopics.gmw.cn/68214.files/images/pic_cp.png) center no-repeat;top:343px;left:448px;}
.g-part4 .m-part4 ul .li6{width:355px;height:292px;background:url(https://imgtopics.gmw.cn/68214.files/images/pic_jz.png) center no-repeat;top:332px;left:802px;}

.g-part3{width:1200px;margin-left:auto;margin-right:auto;margin-top:80px;}
.g-part3Con{width:100%;height:530px;margin-top:40px;padding-top:144px;background:url(../images/sc_bg.png) top center no-repeat;}
.g-part3Con .m-part3{width:1040px;height:348px;overflow:hidden;margin-left:auto;margin-right:auto;}
.g-part3Con .m-part3 .m-part3Con{zoom:1;width:10000px;}
.g-part3Con .m-part3 .m-part3Con:after{content:"";display:block;clear:both;}
.g-part3Con .m-part3 .m-part3Con ul{float:left;width:2590px;}
.g-part3Con .m-part3 .m-part3Con ul li{float:left;height:348px;font-family:"KaiTi";-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl;padding-right:70px;}
.g-part3Con .m-part3 .m-part3Con ul li div{font-size:20px;line-height:40px;color:#373737;font-weight:bold;}
.g-part3Con .m-part3 .m-part3Con ul li p{font-size:20px;line-height:40px;color:#373737;}

.g-part5{width:100%;margin-top:60px;}
.g-part5 .m-title{background:url(../images/banner_wqhg.png) top center no-repeat;}
.m-part5{width:1200px;margin-left:auto;margin-right:auto;height:520px;padding-top:50px;background:url(../images/wqhg_bg.png) top center no-repeat;margin-top:40px;}
.m-slideLeft5{width:1000px;margin:0 auto;position:relative;}
.m-slideLeft5 .pbd5{width:100%;height:470px;overflow:hidden;}
.m-slideLeft5 .pbd5 ul{zoom:1;}
.m-slideLeft5 .pbd5 ul li{float:left;width:100%;}
.m-slideLeft5 .pbd5 ul li img{width:1040px;height:470px;}
.m-slideLeft5 .phd5 .prev{width:40px;height:40px;background:url(../images/btn_prev1_on.png) center no-repeat;position:absolute;top:216px;left:-120px;cursor:pointer;}
.m-slideLeft5 .phd5 .prev:hover{background-image:url(../images/btn_prev1.png);}
.m-slideLeft5 .phd5 .next{width:40px;height:40px;background:url(../images/btn_next1_on.png) center no-repeat;position:absolute;top:216px;right:-120px;cursor:pointer;}
.m-slideLeft5 .phd5 .next:hover{background-image:url(../images/btn_next1.png);}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}
@keyframes move1{
    from{height:0px;}
    to{height:577px;}
}
@-webkit-keyframes move1{
    from{height:0px;}
    to{height:577px;}
}
@-moz-keyframes move1{
    from{height:0px;}
    to{height:577px;}
}
@-o-keyframes move1{
    from{height:0px;}
    to{height:577px;}
}